/*
OHSU Unified Site
By  Will Moore - ISITE Design

--------- Notes -----------

* html {anything} addresses IE < 6 browser bugs
*+html {anything} addresses IE 7 browser bugs

#c7cde4 - border color of pretty much everything.  couldn't get it to cascade.

*/

@import url("layout.css");
@import url("nav.css") ;
@import url("type.css") ;
@import url("missions_global.css");
@import url("widget_page.css");
@import url("cspot_over_author_mode.css");
@import url("cs_override.css");
@import url("jquery.treeview.css");
/*@import url("calendar.css");*/
@import url("tabbed_browser.css");
@import url("shame.css");
@import url("temp_global.css");
@import url("superfish.css");


/* Basic browser reset.  type styles reset in type.css */
body, div, button, fieldset, legend, input, textarea, form {
    margin: 0; padding: 0; border: 0;
}

/* SHAME! */
.dp_right_col #secondary #foo {
    background-image: url(/xd/style/img/no_no_no.gif);
}


/* inner containers */
#logoprint {display: none;} /*img inserted into page for printing.  hide it here, reveal it in print.css*/
#pagelayout hr  {display: none;}



          /*
--=.._/(        Design Patterns      )\_..=--
    	  */



/* news type listing...date on the left, content on the right.
to modify widths for a specific instance, wrap dl in a classed div container and then use the child selectors to change dt/dd widths
div.mywrap .dp_columnlisting dt {width: 4em;}
  */


.dp_columnlisting{
    margin: 1em;
	overflow: hidden;
}

.dp_columnlisting dt {
	clear: left;
	color: #666;
	display: block;
	float: left;
	font-weight: normal;
 	width: 10%;
}

.dp_columnlisting dd {
	display: block;
	float: left;
	margin: 0 0 13px 3%;
	width: 85%
	}
		
    .dp_columnlisting dd.viewall {
	margin: 1em 0 0 0;
	padding: 0;
	}
.dp_columnlisting a.arrow {
	display: block;
	margin: 0 0 18px 60px;
}
.dp_columnlisting p.more {
	margin:.8em 0 .5em 16px;
	padding-bottom:1em;
}

	.dp_landing #secondary .dp_columnlisting dt{width: 35px;}
	.dp_landing #secondary .dp_columnlisting dd{width: 170px;}
	.dp_landing #secondary .dp_columnlisting dd.viewall{margin-left: 43px;}
		* html .dp_landing #secondary .dp_columnlisting dd.viewall{margin-left: 19px;}


/* text block with wrap */
.dp_block {
	clear: left;
	padding: 0 10px 1em 10px;
    margin-bottom: 1em;
	overflow: hidden;
}
	*html #primary .dp_block { 
		border: 1px solid white;
	}

.dp_block .dp_imagewrap {
	border: 1px solid #c7cde4;
    float: left;
	margin: 0 11px 6px 0;
	overflow: hidden;
	padding: 5px;
	text-align: center;
	width: 120px;
	/*width: auto;*/
}

.dp_right_channel #secondary .dp_block .dp_imagewrap {
	margin: 0 0 1em 0;
    width: auto;
}

.dp_imagetext ul, .dp_imagetext ol {
	display: inline-block;
}

.dp_block .dp_imagewrap image{
    margin: 0em auto;
	width: auto;
}

#secondary .dp_block {
	border-bottom: 1px solid #c7cde4;
}

/* ---- stackable image block that creates image grid of thumbnails -- Images are 75px wide --- */

.gallery {
    margin: .5em;
	overflow: hidden;
	padding: 5px;
	color: #666;
	display: block;
	float: left;
	font-weight: normal;
	font-size: .8em;
 	width: 75px;
	height: 140px;
	border: 1px solid #c7cde4;
}

/* ---- color block of text ----*/

.boxformat { border: 1px solid #777; background: #eee; padding: 20px; margin: 10px 0 10px 0;}

/* ----- ads ----- */

.ads{
    text-align: center;
	width: 100%;
	padding: 5px 0 5px 0;
}
.ads img { border: none;}

.dp_right_channel #secondary .CS_Image_IMG {
    margin-left: 3px;
}


/* doctor/clinic profile*/

.profile {

}

.profile img{
	border: 1px solid #c7cde4;
    float: left;
	margin: 0 10px 2px 0;
	overflow: hidden;
	padding: 4px 3px;
}
.profile .details {
	float: left;
	/* overflow: hidden; */
	margin-bottom: 1em;
}
	.dp_equal_width .profile .details {clear: left;}

.profile .details dt, .profile .details dd{
	display: block;
	float: left;
	line-height: 1.4em;
	margin: 9px 0 0 0;
	padding: 1px;
}
.profile .details dt{
	clear: left;
	font-weight: bold;
	margin-right: 1em;
	text-align: right;
	width: 100px;
}
.profile .details dd{
	width: 155px;
	}
* html .profile .details dd{
	float: none;
	width: 148px;
	}

	.dp_equal_width .profile .details dd{	width: 140px;	}
	* html .dp_equal_width .profile .details dd{width: 137px;}

.profile h2 {
    clear: left; /* just in case */
}

/* view more #subcontent*/

a.toggle_subcontent {
	position:relative;
    background: url(/xd/style/img/css/btn_viewmore_about.gif) 0 -26px no-repeat;
	width: 445px;
	height: 26px;
	display: block;
	text-indent: -9999em;
	margin-left: -20px;
	overflow: hidden;
	display: none;
}
.dp_equal_width a.toggle_subcontent {    width: 306px;}

a.toggle_subcontent.toggle_on{
    background: url(/xd/style/img/btn_viewmore_about.gif) 0 0px no-repeat;
}

/* tables */

th {
	cursor: pointer;
	color: white;
	line-height: 26px;
	padding-left:5px;
	 }

/*arrows*/
.headerSortDown { padding-left: 20px; background: transparent url(/xd/style/img/bg_thead_arrow_down_about.gif) -1px 0 no-repeat;}
.headerSortUp { padding-left: 20px; background: transparent url(/xd/style/img/bg_thead_arrow_up_about.gif) -1px 0 no-repeat;}

/* table striping*/
.even, .even td {background-color: #FAFAFA;}
.odd, .odd td { background-color: #E7F1D9;}

table.listing {
	background: transparent url(/xd/style/img/bg_thead_about.gif) 0 0 repeat-x;
    border-collapse: collapse;
	border:none;
	margin-left: 1%;
	width:99%;
}
table.listing  td {
	border: 1px solid #d3daec;
	padding: 5px;
	height: 45px;
}
	* html table.listing  td { height:53px; }
	*+html table.listing  td { height:53px; }

table.listing th a { color: white; }
table.listing th a:hover { color: #eee; }

table.listing  tfoot {
    text-align: center;
	line-height: 24px;

}/* other tables may need a generic cell name. not sure if other tables will have pictures that need to be links.
 Currently on health, pictures are inserted as inline background images via cf.*/
table.listing .doctorname_cell {
	width: 200px;
	padding: 5px;
	background-position: 3px 5px;
	background-repeat: no-repeat;
}
.doctorname_cell a {display: block; margin-left:65px;}
/* #doctorresults img{float: left; margin-left: -5px; margin-right: 4px;} */

/* call outs */

#primary .callout {
	border: 1px solid #c7cde4;
    float: left;
	font-size: 1.2em;
	line-height: 1.5em;
	margin: 0 10px 2px 0;
	overflow: hidden;
	padding: 10px;
	text-align: left;
	width: 140px;
}
#primary .callout p, #primary .callout li {color: #225B95;}

#primary .callout.right {
    float: right;
	margin: 0 0 2px 10px;
}
#primary .callout.small {
	border: 1px solid #c7cde4;
    float: left;
	font-size: .9em;
	margin: 0 10px 2px 0;
	overflow: hidden;
	padding: 10px;
	text-align: left;
	width: 100px;
}

/* cross mission buttons  */
.missionjump{
    padding-left: 24px;
}

.missionjump a{
	background: transparent url(/xd/style/img/btn_xmission_about.gif) 0 5px no-repeat ;
	display: block;
	line-height: 19px;
    margin-left: -24px;
	padding: 5px 0 5px 24px;
}
.missionjump a.jumpabout {background-image: url(/xd/style/img/btn_xmission_about.gif);}
.missionjump a.jumphealthcare {background-image: url(/xd/style/img/btn_xmission_healthcare.gif);}
.missionjump a.jumpeducation {background-image: url(/xd/style/img/btn_xmission_education.gif);}
.missionjump a.jumpresearch {background-image: url(/xd/style/img/btn_xmission_research.gif);}
.missionjump a.jumpoutreach {background-image: url(/xd/style/img/btn_xmission_outreach.gif);}

.missionjump a:hover{    background-position: 0 -426px;}

/*
* Landing Pages
*/

.dp_landing #leader{
	/* padding-bottom:8px; */
	padding-bottom:8px;
	width: 613px;
	border-bottom: 4px solid #004990;
}

.dp_landing .section {
	margin-bottom: 10px;
    padding: 0;
	border-bottom: 1px solid #c7cde4;
	}
	
.dp_landing .section.last { border-bottom: none;}

.dp_landing .section.top { padding:0px }

.dp_landing #primary {
	padding-top: 25px;
}

.dp_landing .searchbox {
	overflow: hidden;
	}

.dp_landing #secondary .dp_block {
	border-bottom: none;
}

/* home page  */
.home #header {
    overflow: hidden;
}
.home #pagebody{
	background-image: none;
     border-width: 1px;
	
	border-bottom: 0;
}
.home #primary, .home #secondary, .home #leader {	padding: 0; width: 785px;}

.home #primary {
	background: transparent url(/xd/style/img/home_bg_primary_cols.gif) 0 0 repeat-y;
}
.home #secondary {	border-top: 1px solid #c7cde4;}

.home #secondary .dp_block {	
	border-bottom: none;
	padding: 0;
	margin-bottom: 0;
	}

.home .section {
	float: left;
	padding: 10px;
	width: 241px;
}

.home #secondary .section{    clear: left;  overflow: hidden; 	width: 240px;}

.home #content h2 {  margin-top: 5px;}

.home #primary h3 {
    font-size: 1em;
	font-weight: normal;
	color: #333;
	margin: 1em 0 .4em 0;
}
.home #leader {
	/* background: transparent url(/xd/style/img/splashnav.jpg) 0 0 no-repeat;
	height: 219px; */
	display: none;
}
	.home #leader p, .home #leader h1 {
	    text-indent: -9999em;
	}

	/* set the link positions for our "image map" that will work for users without a flash plugin */
	#missionlinks a {
	  position: absolute;
	  height: 65px;
	  width: 195px;
	  top: 160px; 
	  text-decoration: none;
  	}
	
	#missionlinks a i {
	  display: none;
	  visibility: hidden;
  	}
	
	a#gohealth { left: 0; }
	a#goeducation { left: 195px; }
	a#goresearch { left: 390px; }
	a#gooutreach { left: 585px; }

	.home #secondary #news {
	border-left: 1px solid #c7cde4;
	clear: none;
	float: left;
    width: 500px;
    /* height: 415px; */
}

	#homefind select, #homefind label {
		color: #404040;
		width: 204px;
	}

	#homefind input:focus, #homefind select:focus { color: #333; }
	#homefind input {
		color: #a6a6a6;
		width: 185px;
	}
	
	#homefind select, #homefind input {
		float: left;
	}
	
	#homefind #doctorName {
		width: 198px;
	}
	
	#homefind legend {
		color: #225B95;
		padding: 8px 0 2px 0;
	}
		* html #homefind legend { margin-left: -7px; }
		*+html #homefind legend { margin-left: -7px; }

		
fieldset.findaperson  {
	background-color: #d9e9f7;
	border: 1px solid #cbd2e7;
	margin: 10px 0;
	padding: 10px 10px 15px 10px;
	float: left;
	width: 220px;
}
.home #secondary ul{
    list-style-image: none;
	list-style-type: none;
	margin-left: -6px;
}
.home #secondary li{
    background: transparent url(/xd/style/img/bg_button_gradient.gif) bottom left repeat-x;
	display: block;
	margin: 0 0 10px 0;
	overflow: hidden;
	padding: 0;
}
.home #secondary li a span {
	color: #225B95 ;
	font-weight: normal;
	font-size: 120%;
	margin-top: 8px;
    display: block;
	text-transform: uppercase;
	white-space: pre-line;
}

.home #secondary li a {
	border: 1px solid #c7cde4;
	display: block;
	min-height: 66px;
    padding: 10px 10px 10px 110px;
}
	* html .home #secondary li a {		height: 66px;	}

.home #secondary li.transformations a {    background: url(/xd/style/img/home_transformation.jpg) 4% 50% no-repeat;}
.home #secondary li.oregonopportunity a {    background: url(/xd/style/img/home_oregonopportunity.jpg) 4% 50% no-repeat;}
.home #secondary li.researcharea a {    background: url(/xd/style/img/home_research.jpg) 4% 50% no-repeat;}
.home #secondary li a:hover{    text-decoration: none;  border: 1px solid #999;}


#content #primary #sitemap, #content #primary #sitemap * {    list-style-image: none; list-style-type: none;}
#sitemap span {    padding-left: 19px;}



          /*
--=.._/(        Forms      )\_..=--
    	  */

input, textarea, select { border: 1px solid #c7cde4; padding: 2px; margin: 0 0 2px 0; font-family: Arial, Helvetica, sans-serif;}

label { padding-left: 2px;}

#header .searchform{
	clear: left;
	margin: 0 0 0 0;
	overflow: hidden;
	padding-top: 1px;
	}
	
#header .searchform input{
	margin-top: 1px;
	width: 173px;
}

#headerCustom .searchform{
	clear: left;
	margin: 0 0 0 0;
	overflow: hidden;
	padding-top: 1px;
	}
	
#headerCustom .searchform input{
	margin-top: 1px;
	width: 173px;
}

#nav_plus .searchform input{
    width: 125px;
	margin-top: 1px;
}
#nav_plus .searchform{
    border: 1px solid #c7cde4;
	border-width: 1px 0;
	padding: 8px 4px 8px 7px;
}

#stayintouch input {
	width: 142px;
	margin-bottom: 8px;
}

.searchform input:focus, .searchform input.focus { color: #333; }

.searchform button, #homefind button, .searchform input {
	color: #a6a6a6;
	float: left;
	/* font-size: .9em; */
	padding: 1px 0 1px 1px;
	}

.searchform button, #homefind button {
    background: transparent url(/xd/style/img/btn_go.gif) 0 0 no-repeat;
	border: none;
	cursor: pointer;
	height: 19px;
	margin: 1px 0 0 2px;
	width: 23px;
	text-indent: -9999em;
}
	* html .searchform button, * html #homefind button { margin-top: 0; }
	
button, td.submit input, td.CS_Form_Button input {
	/*text-indent: -1000em;*/
    background: #5773ad url(/xd/style/img/btn_generic.gif) left top repeat-x ;
	border: 1px solid #cbd3e5;
	color: #fff;
	cursor: pointer;
    display: block;
	padding: 2px;
}
	/*
	button:hover, td.submit input:hover, td.CS_Form_Button input:hover{
        background-color: #2c4b97;
    }
	*/
	td.submit input[type=hidden], td.CS_Form_Button input[type=hidden]{
        display: none;
    }


button.search{
	background: #000 url(/xd/style/img/btn_search.gif) no-repeat;
	border: 0;
	width: 61px;
	height: 19px;
	text-indent: -9999em;
	/* vertical-align: middle; */
}

button.go {
 	cursor: pointer;
	color: #a6a6a6;
	padding: 1px 0 1px 1px;
  	background: transparent url(/xd/style/img/btn_go.gif) 0 0 no-repeat;
	height: 19px;
	margin: 5px 0 0 3px;
	width: 25px;
	text-indent: -9999em;
}

button.search:hover, 
button.go:hover,
button:hover, 
.searchform button:hover, 
.searchform button.over, 
#homefind button:hover, 
#homefind button.over
{ background-position: 0 -19px; }


.dp_columnwrap, .dp_3columnwrap{
    overflow: hidden;
	float: left;
	width: 529px;
}
.dp_right_channel .dp_columnwrap {
    width: 400px;
}

.dp_column{
    float: left;
	padding: 0 1%;
	width: 47%;
}
.dp_3columnwrap .dp_column{
    width: 31%;
}



                    /*
          --=.._/(        find a doctor/find a clinic      )\_..=--
              	  */

/*	#details .searchbox{margin: 0; padding: 5px;}
	#details .searchbox select, #details .searchbox input 	{ margin-bottom:  5px; width: 155px; }
	#details .searchbox .search {float:right; margin-right:2px; _margin:.2em 0 0;}
	#details .searchbox h2, #details .searchbox a.arrow, #details .searchbox p {text-align: left; float: none; }
	#details .searchbox a.arrow { clear:none; margin-top:1em; }

		.main .searchbox {
            margin-left: 0;
        }

		.searchbox h2 {
			margin: 0;
			padding: 0;
		}
		.searchbox .arrow 	{ clear: both; display:block; margin-top: 2em; }
		.searchbox p.more   { margin-left:0; }
		.searchbox form 	{ margin-top: .5em; }
		.searchbox legend 	{ display: none; }
		.searchbox label 	{ float: left; padding-top: 0px; text-align:left; }
		.searchbox input 	{ margin-bottom: 5px; width: 12em; }
		.searchbox select 	{ margin:2px 0 10px 0; width: 222px; }
		.searchbox label.check {clear:left; margin-top:-5px; margin-bottom:10px; width:220px;}
			.searchbox label.check input { float:left; margin:0; width:20px; border:none; }
		.searchbox #doctorsearch {text-align:left;} 

		#searchform button, #searchform_dept button, #searchagain #searchterms button {
			background: transparent url(/xd/style/img/btn_go.gif) 0 0 no-repeat;
			border: 0;
			color: #fff;
			height: 19px;
			margin-top: -2px;
			width: 23px;
			vertical-align: middle;
			}
			*+html #searchform_dept button {
				margin-left:4px;
				margin-top:-3px; 
			} */



          /*
--=.._/(        Randoms/dev utility styles      )\_..=--
    	  */


.accessibility{height: 0; left: -9999em;  line-height: 0; position: absolute; text-indent: -9999em; }

.hide {display: none;}
.left {float: left; margin: 10px 5px 10px 0;}
* html .left {margin-right: 0;}
.right {float: right;}
.center {text-align:center; !important}
.clear {clear: both;}
.clearleft {clear: left;}
.clearright {clear: right;}
.error, .red {color: red;}
.noborder {border:none; !important}

.small {width: 25%;}
.medium {width: 48%;}
.large {width: 90%;}
.hr {border-bottom: 1px solid #c7cde4; width: 90%}

/*these next two are set with more specificity to help override other styles.  */
body #pagelayout .noborderplease {border:none;}
body #pagelayout .borderplease {border-width: 1px; border-style: solid;}

/* For RTE Snippet policy listings table */
.policies th { background-color: #666666; line-height: 1.4em; width: 50px;}
.policies .head { width: 200px; }